<template>
    <v-container grid-list-xs>
        <h1>Account Balance</h1>

        <operation-list-vue />
        <operation-modal-vue />

    </v-container>
</template>

<script>
import OperationListVue from '../components/OperationList.vue';
import OperationModalVue from '../components/OperationModal.vue';

export default {
    components: {
        OperationListVue,
        OperationModalVue        
    }
}
</script>

<style>

</style>
